html, body {
    	height: 100%;
    	margin: 0; 
    	padding: 0; 
    	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
}

table, tr, td, th,  {
    	font-family: Arial, Helvetica, sans-serif;
    	font-size:12px;
    	vertical-align:top;
}

p.grauerKasten,
p.bodytext,
p.blocksatz,
#content_middlecol li {
-x-system-font:none;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:20px;
}

ul.grauerKasten,
p.grauerKasten {
	background:#ebebec;
	padding-top:5px;
	padding-bottom:5px;
	margin-left:-5px;
}
p.grauerKasten {
	padding:5px;
}

span.textSmaller {
	font-size:90%;
}


/*td ul li{
	background:#123456;
}*/

td img {
	border-color:#e3e3e3;
}

#box_main {
	background:url(../img/bg_body.jpg);
	background-repeat:repeat-y;
	width:951px;

}

#box_main div {
	text-align:left;
}

#box_main .rstpb_item .detail {
        		text-align:right;
}

#box_main #box_header {
	width:939px;
	height:147px;
}

#box_main #box_top {
	width:939px;
	height:28px;
	background:#767676;
}

#box_main #box_top #box_search {
	width:215px;
	float:left;
}

#box_main #box_top #box_mainmenu {
	margin-left:45px;
	width:800px;
	float:left;
}

#box_main #box_top #box_language {
	width:94px;
	float:left;
}

#box_footerbg {
	background:url(../img/bg_footer.jpg);
	background-repeat:no-repeat;
	width:951px;
	height:7px;
}


#box_footermenu {
	margin:30px 0px 0px 0px;
	width:939px;

}
#box_footermenu ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
}
#box_footermenu ul li {
	float:left;
	width:187px;
	text-align:left;
}
#box_footermenu ul li.border {
	border-right:1px solid #828282;
}
#box_footermenu ul li a {
  	color:#535353;
	text-decoration:none;
	font-weight:bold;
	display:block;
	padding:6px 0px;
	padding-left:8px;
    	font-size:11px;	
}


#box_footersubmenu {
	margin:0px 0px 0px 0px;
	width:939px;
}

#box_footersubmenu .footer_submenu {
	width:187px;
	float:left;

	height:80px;
}

#box_footersubmenu .border {
	border-right:1px solid #828282;
}

#box_footersubmenu .footer_submenu ul {
	margin:0px;
	padding:0px;
	text-align:left;
	list-style-type:none;
}

#box_footersubmenu .footer_submenu ul li a {
  	color:#535353;
	text-decoration:none;
	font-weight:normal;
	margin-left:8px;
	    padding-right:4px;
	display:block;
	font-size:10.5px;
}

#box_main #box_content {
	width:939px;
	color:#444444;

}

#box_main #box_content h1 {
	font-size:12px;
	color:#444444;
}
#box_main #box_content h2 {
	font-size:12px;
	color:#444444;
}

#box_main #box_content .news-latest-container h1 {
	padding:15px 0px 6px 0px;
	margin:0px;
}
#box_main #box_content .news-latest-container p {
	margin:0px;
	padding:0px;
}


#box_main #box_content a {
	text-decoration:underline;
	color:#444444;
}
#box_main #box_content a:hover {
	text-decoration:none;
}


/* RTE Styles */
a.downloadpdf {
	padding-left:40px;
	background:url(../img/downloadpdf.jpg);
	background-repeat:no-repeat;
}
a.downloadpdfsmall {
	padding-left:20px;
	background:url(../img/downloadpdfsmall.jpg);
	background-repeat:no-repeat;
}

a.externalLinkWithImage{
	padding-left:40px;
	background:url(../img/downloadpdf.jpg);
	background-repeat:no-repeat;
}
a.externalLinkWithImageSmall{
	padding-left:20px;
	background:url(../img/downloadpdfsmall.jpg);
	background-repeat:no-repeat;
}

table.downloadTable {
      	width:100%;
   border-collapse: separate;
    border-spacing: 0px 0px;
	margin:0px;
	padding:0px;      	
}

table.downloadTable th {
	background:#767676;
	color:#ffffff;
	text-align:left;
	margin:0px;
	padding:3px 10px;
}
table.downloadTable td {
	margin:0px;
	padding:10px;
	
}
table.downloadTable td:first-child {
	    border-right:1px solid #e3e3e3;
	    padding:4px;
}

table td hr {
	border:0px;
	border-top:1px solid #e3e3e3;
}

table.partnerTable {
      	width:100%;
   	border-collapse: separate;
    	border-spacing: 0px 0px;
	margin:0px;
	padding:0px;      	
}

table.partnerTable hr {
	border:1px solid #e3e3e3;
}

table.partnerTable td {
	margin:0px;
	padding: 10px 0px 10px 0px;
	border-bottom:1px solid #e3e3e3;
}
table.partnerTable table td {
	margin:0px;
	padding-left:0px;
	   
}
table.partnerTable td:first-child {

	    padding-right:20px;
	    padding-left:0px;
	    width:50%;
	    overflow:hidden;
}
table.partnerTable table td {
	border:0px;
	padding:0px;
	width:auto;
}
table.partnerTable table td:first-child {
	width:110px;
}


table.dlTable {
      	width:100%;
   	border-collapse: separate;
    	border-spacing: 0px 0px;
	margin:0px;
	padding:0px;      	
}

table.dlTable td {
	margin:0px;
	    border-bottom:1px solid #e3e3e3;
	vertical-align:top;
	padding:10px 0px;
}

table.dlTable td p:first-child {
	margin-top:0px;
}

table.dlTable td:first-child {
	    padding-right:20px;
	    width:180px;
}


table.teamTable {
      	width:100%;
   	border-collapse: separate;
    	border-spacing: 0px 0px;
	margin:0px;
	padding:0px;      	
}

table.teamTable hr {
	border:1px solid #e3e3e3;
}

table.teamTable td {
	margin:0px;
	
}
table.teamTable table td {
	margin:0px;
	padding-left:0px;
	
}
table.teamTable table td:last-child {
	    text-align:right;
}


td.widthSmall {
	width:85px;
}


/* News */

.news-list-item {
	margin:15px 0px;
}

.news-single-img {
	float:left;
	margin:8px 15px 15px 0px;
}

.news-list-image,
.news-single-image {
	float:left;
	margin:0px 15px 15px 0px;
}


.news-list-text h1 {
	margin-top:0px;
	padding-top:0px;
}

#content_middlecol .news-list-image {
	width:120px;
}

#content_middlecol .news-list-text {
	width: 360px;
	float:left;

}

#content_leftcol .news-list-image {
	float:left;
	margin:0px 5px 8px 0px;
}
.news-list-item-home {
	margin:10px 0px; 
	padding:15px 3px 0px 0px; 
	background:url(../img/bg_newsbox.jpg); 
	background-repeat:repeat-y; 
	min-height:130px;
	
-x-system-font:none;

}
.news-list-item-home .news-list-image {
	width:55px;
}
#content_rightcol  .wrap {
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:16px;

}

p.news-list-morelink {
	margin:0px;
	text-align-right;
	padding:10px 0px 0px 10px;
	float:right;
}

/* Suchbox */
#box_search {
	background:#999999;
	padding-bottom:8px;
	padding-top:18px;

}
#content_tv206020 #box_search,
#content_tv2080 #box_search {
	margin-bottom:20px;
}
#searchbox {
	padding-left:25px;
}
#content_tv206020 #searchbox,
#content_tv2080 #searchbox {
	padding-left:15px;
}

#searchbox form,
#searchbox input {
	margin:0px;
	padding:0px;
}

#searchbox .searchbox-sword {
	margin:0px;
	padding:0px;
	width:180px;
	padding:2px;
	border:1px solid #dededd;
	color:#545454;
       	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
}

#content_tv206020 #searchbox .searchbox-sword,
#content_tv2080 #searchbox .searchbox-sword {
	width:115px;
}

#searchbox .searchbox-button { 
	margin-left:5px;
	position:absolute;
	margin-top:2px;
}



/* Newsletterbox */

#box_newsletter .wrap .header {
	color:#ffffff;
    margin:8px 0px;
    padding:0px;	
}


#box_newsletter .searchbox-sword {
	margin:0px;
	padding:0px;
	width:120px;
	padding:2px;
	border:1px solid #dededd;
	color:#545454;
        font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
}

#box_newsletter .searchbox-button { 
	margin-left:5px;
	position:absolute;
	margin-top:2px;
}

a img{
	border:0px;
}



/* TemplaVoila Seitenvorlagen */

#box_functions a {
	margin-right:3px;
}

#content_tv206020 {
	width:939px;
	background:url(../img/bg_tv206020.jpg);
	padding-bottom:20px;
}

#content_tv206020 #content_leftcol {
	width:176px;
	float:left;
	padding-top:0px;
	overflow:hidden;
}

#content_tv206020 #content_leftcol p.bodytext {
	padding-left:10px;
	padding-right:10px;
}

#content_tv206020 #content_leftcol ul.submenu {
	margin:0px 0px 20px 0px;
	padding:0px;
	border-top:1px solid #bdbdbd;
	list-style-type:none;
}

#content_tv206020 #content_leftcol ul.submenu li {
	background:#bdbdbd;
	border-bottom:1px solid #ffffff;
}
#content_tv206020 #content_leftcol ul.submenu li.act {
	background:#f1f1f1;
	border-bottom:1px solid #bdbdbd;
	border-right:1px solid #bdbdbd;	
}

#content_tv206020 #content_leftcol ul.submenu li a {
	padding:6px 0px 6px 15px;
	display:block;
	color:#535353;
	text-decoration:none;
}
#content_tv206020 #content_leftcol ul.submenu li a:hover {
	color:#535353;
	text-decoration:none;
}

#content_tv206020 .spacer55 {
	width:55px;
	height:100px;
	display:block;
	float:left;
}

#content_tv206020 #content_middlecol {
	width:497px;
	float:left;
}

#content_tv206020 #content_middlecol #box_functions {
	padding:60px 0px 0px 0px;
	width:497px;	
	text-align:right;
}

#content_tv206020 #content_middlecol #box_functions .addthis_toolbox {
	margin-left:413px;
    height:20px;
    overflow:hidden;	
}

#content_tv206020 .spacer20 {
	width:20px;
	height:100px;
	display:block;
	float:left;
}

#content_tv206020 #content_rightcol {
	width:191px;
	float:left;
	overflow:hidden;
}
#content_tv206020 #content_rightcol #box_newsletter {
	background:#999999;
	width:191px;
}
#content_tv206020 #content_rightcol  .wrap {
	margin:0px;
	padding:10px 10px 10px 20px;
}


/* 3 Spalten breit */
#content_tv305020 {
	width:939px;
	background:url(../img/bg_tv305020_neu.jpg);
	padding-bottom:20px;
}

#content_tv305020 #content_leftcol {
	width:259px;
	float:left;
	padding-top:0px;

	overflow:hidden;
}

#content_tv305020 #content_leftcol .colwrap {
	padding:5px 10px 10px 20px;
}

#content_tv305020 #content_leftcol p.bodytext {

}

#content_tv305020 .spacer55 {
	width:25px;
	height:100px;
	display:block;
	float:left;
}

#content_tv305020 #content_middlecol {
	width:444px;
	float:left;
}

#content_tv305020 #content_middlecol #box_functions {
	padding:60px 0px 0px 30px;
	width:414px;	
	text-align:right;

}
#content_tv305020 #content_middlecol #box_functions .addthis_toolbox {
	margin-left:330px;
	height:20px;
	overflow:hidden;
}

#content_tv305020 .spacer20 {
	width:20px;
	height:100px;
	display:block;
	float:left;
}

#content_tv305020 #content_rightcol {
	width:191px;
	float:left;
	overflow:hidden;
}
#content_tv305020 #content_rightcol #box_newsletter {
	background:#999999;
	width:191px;
}
#content_tv305020 #content_rightcol  .wrap {
	margin:0px;
	padding:10px 10px 10px 20px;
}

#content_tv305020 #content_rightcol  .wrap p {
	padding-top:0px;
	margin-top:0px;
}

#content_tv305020 #content_rightcol td {
	vertical-align:top;
}

/* 2 Spalten */
#content_tv2080 {
	width:939px;
	background:url(../img/bg_tv2080.jpg);
	background-repeat:repeat-y;
	padding-bottom:20px;
}

#content_tv2080 #content_leftcol {
	width:176px;
	float:left;
	padding-top:0px;
	overflow:hidden;
}

#content_tv2080 #content_leftcol p.bodytext {
	padding-left:10px;
	padding-right:10px;
}

#content_tv2080 #content_leftcol ul.submenu {
	margin:0px 0px 20px 0px;
	padding:0px;
	list-style-type:none;
}

#content_tv2080 #content_leftcol ul.submenu li {
	background:#bdbdbd;
	border-bottom:1px solid #ffffff;
}
#content_tv2080 #content_leftcol ul.submenu li.act {
	background:#f1f1f1;
	border-bottom:1px solid #bdbdbd;
	border-right:1px solid #bdbdbd;	
}

#content_tv2080 #content_leftcol ul.submenu li a {
	padding:6px 0px 6px 15px;
	display:block;
	color:#535353;
	text-decoration:none;
}
#content_tv2080 #content_leftcol ul.submenu li a:hover {
	color:#535353;
	text-decoration:none;
}

#content_tv2080 .spacer55 {
	width:55px;
	height:100px;
	display:block;
	float:left;
}

#content_tv2080 #content_middlecol {
	width:688px;
	float:left;
}

#content_tv2080 #content_middlecol #box_functions {
	padding:60px 0px 0px 0px;
	width:688px;	
	text-align:right;
}
#content_tv2080 #content_middlecol #box_functions .addthis_toolbox {
	margin-left:600px;
    height:20px;
    overflow:hidden;	
}

.addthis_toolbox a {
	float:left;
}


/* Produkt Container (Darstellung auf �bersichtsseite) */

#product_container {
	width:688px;

}
#product_container .product {
	width:121px;
	margin-right:20px;
	float:left;
		
}
#box_main #box_content #product_container .product p {}
#box_main #box_content #content_tv2080 #content_middlecol p.blocksatz,
#box_main #box_content #content_tv305020 #content_middlecol p.blocksatz,
#box_main #box_content #content_tv206020 #content_middlecol p.blocksatz{

}
#box_main #box_content #product_container .product a{
	color:#444444;
	display:block;
}
#box_main #box_content #product_container .product a:hover{
	text-decoration:none;
}
#box_main #box_content #product_container .product h1 {
	padding-top:0px;
	margin-top:0px;
	color:#ffffff;	
	font-weight:normal;
}
#box_main #box_content #product_container .product h1 a {
	color:#ffffff;	
	display:block;
}

#product_container .last {
	margin-right:0px;
}


.csc-header-n2, 
.csc-header-n3,
.csc-header-n4,
.csc-header-n5,
.csc-header-n6,
.csc-header-n7 {
	margin-top:20px;
}

/* Formulare */

.formLabel {
	width:120px;
	float:left;
	padding:3px 0px;
}

.formField {
	width:300px;
	float:left;
	padding:3px 0px;
}

.formField field_normal,
.formField textarea,
.com-chkout-address-input input {
	width:300px;
	color:#444444;
	border:1px solid #c5bec1;
}

.com-chkout-address-input select {

	color:#444444;
	border:1px solid #c5bec1;
	width:120px;
}

input.submit_normal,
.com-chkout-address-fields-submit input,
.com-chkout-listing-submit input {
  
	color:#444444;
	border:1px solid #c5bec1;
}

input.field_normal {
 
	color:#444444;
	border:1px solid #c5bec1;
}

input.field_active {

	color:#444444;
	border:1px solid #c5bec1;
	background:#efdee4;
}

.formField select,
.com-text-right select {


	color:#444444;
	border:1px solid #c5bec1;
	width:120px;
}

.com-chkout-address-fields table tr td {
	padding:2px 0px;
	vertical-align:top;
}


.contenttable td p {
	margin:0px;
	padding:0px;
}


/*###### Anpassungen Medienblume 20101115*/
img{
	border:0;
}
/*###########################*/

#social_media {
	margin-top:30px;
	padding-top:15px;
	background:url(../img/social.jpg);
	background-repeat:no-repeat;
}

#social_media .facebook,
#social_media .twitter,
#social_media .youtube,
#social_media .gplus,
#social_media .xing {
	float:left;
}
#social_media .twitter {
	margin-right:-27px;
}
#social_media .facebook {
	margin-right:-15px;
	width:135px;
}
#social_media .facebook .fb-like {
}

#social_media .gplus { 
	padding-top:3px;
	margin-right:-7px;
}
#social_media .youtube { 
	padding-top:3px;
	margin-right:5px;

}


.loginform {
	width:300px;
	padding:30px 50px;
	border:1px solid #cccccc;
	margin-left:45px;
	margin-top:50px;
}

.loginform p {
	font-weight:bold;
	margin-top:0px;
}


.loginform .formLabel {
	width:120px;
}

.loginform .formField {
	width:180px;
}

.loginform .formField .field_normal{
	width:178px;
	background:#fcfcfc;
}

#box_headfuncs {
	position:absolute;
	margin-top:-60px;
	margin-left:-200px;
}

#button_logout {
	padding-top:5px;
	float:left;
	width:110px;
}

#box_notes {
	float:left;
	width:120px;
	background:#c0c0c0 url(../img/bg_notes.png) right bottom no-repeat;
	color:#fff;
	font-weight:bold;
	font-size:11px;
	padding:7px 0px 7px 25px;
}

#box_main #box_content #box_notes a {
	color:#fff;
	padding-left:3px;
	text-decoration:none;
	display:block;
}